moptilities
Everyone needs their own MOP compatibility layer... These are Gary King's. They are required for CL-Containers.

ASDF-install package (obsolete) http://common-lisp.net/project/moptilities/moptilities_latest.tar.gz